Subject: bug#14627: 24.2; Vertical frame size shrinking

From: Jan Djärv <[email-masked]>
Date: Mon, 19 Aug 2013 20:56:14 +0200

Hello.

15 jun 2013 kl. 16:22 skrev Karl Brodowsky <[email-masked]>:

> 
> What I do:
> start emacs
> maximize the window
> split with C-x 3
> open a directory with C-x C-f /tmp
> click on left and right half of emacs
> The height of my emacs frame shrinks a little bit every time I do so, so
> I am loosing about one line of text when clicking to the left half and
> back to the right half.

I can't reproduce this on OpenSuse 12.3, with 24.2 or the trunk.
What dont do you use, and what is your screen size?
You did not mention what window manager you run, I used kwin. 

	Jan D.